function affimage($desc,$small,$big,$tonew="false")
{
	$htmlstring="<a href='$grande'";
	if ($tonew != "false")
	{
		$htmlstring .= " target='blank'";
	}
	$htmlstring .= "><img src='$small' alt='$desc'></a>";

	echo $htmlstring;
}
